# $Revision: 1.2 $, $Date: 2006/05/30 08:03:38 $
%define		_plugin	motd
%define		mversion	1.0.3
Summary:	Plugin that allows MOTD on login page
Summary(pl):	Wtyczka pozwalajca umieci MOTD na stronie logowania
Name:		squirrelmail-plugin-%{_plugin}
Version:	1.2
Release:	1
License:	GPL
Group:		Applications/Mail
Source0:	http://www.squirrelmail.org/plugins/%{_plugin}.%{version}-%{mversion}.tar.gz
# Source0-md5:	d76f2f5282dfc4a4c90dc28326d92b4b
Patch0:		%{name}-ri_once.patch
URL:		http://www.squirrelmail.org/
Requires:	squirrelmail >= 1.4.6-2
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_plugindir	%{_datadir}/squirrelmail/plugins/%{_plugin}

%description
This plugin will allow you to place a "Message of the Day" on the
loginscreen.

%description -l pl
Ta wtyczka pozwoli Ci zamieci "Wiadomo Dnia" ("Message of the
Day") na stronie logowania.

%prep
%setup -q -n %{_plugin}
%patch0 -p0

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_plugindir}

install *.php $RPM_BUILD_ROOT%{_plugindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%dir %{_plugindir}
%{_plugindir}/*.php

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: squirrelmail-plugin-motd.spec,v $
Revision 1.2  2006/05/30 08:03:38  hawk
- added missing patch from squirrelmail.spec

Revision 1.1  2006/05/29 13:56:06  hawk
- separated from squirrelmail.spec

